Subject: WG Last Call: draft-ietf-atommib-sonetaps-mib-05.txt

From: "Faye Ly" <[email-masked]>
Date: Tue, 5 Jun 2001 12:46:59 -0700

The chairs of the ATOMMIB working group would like to announce the
working
group last call for the APS MIB, draft-ietf-atommib-sonetaps-mib-05.txt.
THis document is being considered for recommendation for promotion to a
Proposed Standard.  Please send comments to the ATOMMIB mailing list
prior
to 5pm June 15.

Faye Ly
Nathan Kohn